{%- extends 'base.html.twig' -%}

{%- block title -%}
    {{- account.name|title -}}

    {%- if appRoute == 'user_account_comments' -%}
        {{- ' ' ~ 'global.user.account.header_menu.comments'|trans|lower -}}
    {%- elseif appRoute == 'user_account_replies' -%}
            {{- ' ' ~ 'global.user.account.header_menu.replies'|trans|lower -}}
    {%- elseif appRoute == 'user_account_votes' -%}
        {{- ' ' ~ 'global.user.account.header_menu.votes'|trans|lower -}}
    {%- elseif appRoute == 'user_account_following' -%}
        {{- ' ' ~ 'global.user.account.header_menu.followed'|trans|lower -}}
    {%- elseif appRoute == 'user_account_followers' -%}
        {{- ' ' ~ 'global.user.account.header_menu.followers'|trans|lower -}}
    {%- elseif appRoute == 'user_account_transfers' -%}
        {{- ' ' ~ 'global.user.account.header_menu.wallet'|trans|lower -}}
    {%- elseif appRoute == 'user_account_settings' -%}
        {{- ' ' ~ 'global.user.account.header_menu.settings'|trans|lower -}}
    {%- endif -%}

{%- endblock -%}

{%- block description -%}
{%- endblock -%}

{%- block facebook -%}
    <meta property="og:title" content="{{- '' -}}"/>
    <meta property="og:description" content="" />
{%- endblock -%}

{%- block body -%}

    <div class="row">

        <div class="col-lg-3">
            {%- include 'AppBundle:User/Account:sidebarInformation.html.twig' -%}
        </div>

        {%- if appRoute == 'user_account' or appRoute == 'user_account_feed' -%}
            {%- include 'AppBundle:User/Account/Post:index.html.twig' -%}
        {%- elseif appRoute == 'user_account_comments' or appRoute == 'user_account_replies' -%}
            {%- include 'AppBundle:User/Account/Comments:index.html.twig' -%}
        {%- elseif appRoute == 'user_account_votes' -%}
            {%- include 'AppBundle:User/Account/Votes:index.html.twig' -%}
        {%- elseif appRoute == 'user_account_following' or appRoute == 'user_account_followers' -%}
            {%- include 'AppBundle:User/Account/Follows:index.html.twig' -%}
        {%- elseif appRoute == 'user_account_transfers' -%}
            {%- include 'AppBundle:User/Account/Transfers:index.html.twig' -%}
        {%- elseif appRoute == 'user_account_settings' -%}
            {%- include 'AppBundle:User/Account/Settings:index.html.twig' -%}
        {%- endif -%}

        {%- if appRoute == 'user_account_comments' or appRoute == 'user_account_replies' or appRoute == 'user_account_votes' or appRoute == 'user_account_transfers' -%}
            <div class="col-lg-3">
                {%- include 'AppBundle:Sidebar:language.html.twig' -%}
                {%- include 'AppBundle:Sidebar:exchangeCantor.html.twig' -%}
                {%- include 'AppBundle:Sidebar:searchUsers.html.twig' -%}
                {%- include 'AppBundle:Tag/:sidebar.html.twig' -%}
            </div>
        {%- endif -%}

    </div>
{%- endblock -%}